Page MenuHomeFreeBSD

emulators/mupen64plus-qt: Update maintainer
ClosedPublic

Authored by ultima on Jun 27 2017, 6:25 PM.
Tags
None
Referenced Files
Unknown Object (File)
Jun 22 2024, 1:57 AM
Unknown Object (File)
May 28 2024, 7:53 AM
Unknown Object (File)
May 22 2024, 8:18 AM
Unknown Object (File)
Apr 30 2024, 10:53 PM
Unknown Object (File)
Apr 30 2024, 1:52 PM
Unknown Object (File)
Apr 25 2024, 12:57 PM
Unknown Object (File)
Apr 23 2024, 6:19 AM
Unknown Object (File)
Apr 19 2024, 12:05 PM
Subscribers

Details

Summary
  • Update maintainer email

PR\: 220311
Sumitted by\: Dan <maintainer@hasting.email> (maintainer)
Reviewed by\: lifanov (mentor), matthew (mentor)
Approved by\: lifanov (mentor), matthew (mentor)
Differential Revision\: https://reviews.freebsd.org/DXXXXX

Test Plan

None needed

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

Did you verify that it's the same maintainer? If so, approved!

This revision is now accepted and ready to land.Jun 27 2017, 7:10 PM

Did you verify that it's the same maintainer? If so, approved!

Yes, it is the same maintainer that created the port a couple years ago, he just changed his mind about the email he wants to use.

This revision was automatically updated to reflect the committed changes.